<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>EJu6xvVpUb5gnyrKywtgN10iRyrEBVelKnCRh+qtPbY=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">aU2DrphZLpoQDxZHON87Yls9IJPVDnquPQLHb6JZIApsXTP4awBosaujHELjWWG4c8iaGB7EtoZ+
jm8LdluUWoLZA9fyb/o+uLJhyivq93q1Dr2fIucT8A9y4grNjUUnefSMXrLbTIPfJJFU8LCOAPFH
DVXfdLBQuSzUHSQOlAk=</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIICFTCCAX2gAwIBAgIaLWM3MDI5YjY6MTQzNzA5NzdkMmI6LTgwMDAwDQYJKoZIhvcNAQEFBQAw
NzELMAkGA1UEBhMCQ04xDDAKBgNVBAoTA21heDEMMAoGA1UECxMDbWF4MQwwCgYDVQQDEwNtYXgw
HhcNMTQwMTA4MDY0MzMyWhcNMTkwMTA4MDY0MzMyWjA3MQswCQYDVQQGEwJDTjEMMAoGA1UEChMD
bWF4MQwwCgYDVQQLEwNtYXgxDDAKBgNVBAMTA21heDCBnzANBgkqhkiG9w0BAQEFAAOBjQAwgYkC
gYEAtILKvLID/wv1rIDzVJ6Cb1ULcMKeG0HTZbiptK9Gmfx2SmiHomP3L9SpdValjD0I/wH79Dk8
lC5cyCe33AvCb8x6SuMNW82i5ZY/eMDeUcNgiZiS06B+jOE3/y5BJLRNgf+aKjboiK858Um9cfPP
3WRrQr2l4cuhknCcoxTR3nsCAwEAAaMXMBUwEwYDVR0lBAwwCgYIKwYBBQUHAwMwDQYJKoZIhvcN
AQEFBQADggCBACIesOKSMSlLU9C0neys23OGW52uxHtIzPBQ0U3n8iyQNdPrQwjPgM4UtkvCsnTq
QoTpDd3uO0hr2kFjjYKcH6Y89WTofmMaAvVx0V4kMFaBFe8cTwqjlPIlAP8c54r+Xel3ak7mj5wj
gCIGWmO/64qI75Kt2T69zCQ/OZi1QB1m</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>dcsJEGPdFx+zzLkeZam46CriEQkbp9fZDv5OSg3ya7g=</DigestValue></Reference><Reference URI="assets/activity.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>uZHZ//3G/LzwXbcatWUIiI5/sYWVUALK7OROYsNJD6c=</DigestValue></Reference><Reference URI="assets/bg.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>x4+hDbKiPSxw6aDFVUsydHIjkc2MMT+94Df/SRJzq2o=</DigestValue></Reference><Reference URI="assets/Calendar.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>SkZ+kMMw7mJ8z37KnfRk+SN0hTiq/HZJ918znN3KFjg=</DigestValue></Reference><Reference URI="assets/faces.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>u7V5LsxbW98fxqPvn338Q8wWmY4rNtrlakeFKuCBhUE=</DigestValue></Reference><Reference URI="assets/icons-128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>akvVS2+zYoJRDxDOeNOovnzcPvBtRaWIZA+af62KjGI=</DigestValue></Reference><Reference URI="assets/icons-29.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>9/oyRu5E2ZWe+F4flehR9IwLCZJS3U0w2WS0BwiIsYQ=</DigestValue></Reference><Reference URI="assets/icons-32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>x6njAwPeSPMM84Mxrxu3ZCwY9IziytmHcrd7stukBDo=</DigestValue></Reference><Reference URI="assets/icons-36.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>lblb5igkdxVXea/SZwwLjpNQ5ilP5n0vPLkOtD1Vplc=</DigestValue></Reference><Reference URI="assets/icons-40.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>VrQpyauAdvznPR8OTE4h25EtQ1moEXWntfQPr2qZKGA=</DigestValue></Reference><Reference URI="assets/icons-48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>rYHnABliX64SN3kX7YkwCpLIY6IBmLS2azpdhhAmV60=</DigestValue></Reference><Reference URI="assets/icons-50.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>jL+Hf9rKq0LOPDXZmu4XayjY6eUvSgtJdKKDuqSQOFI=</DigestValue></Reference><Reference URI="assets/icons-57.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>3mGaPKpA6K2VrHBuSOF6PUJd0G3NGAC6Qg9apcaKlew=</DigestValue></Reference><Reference URI="assets/icons-58.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>hekSx+M4jpA0LTD2i5iJ5B58W4Z2pUDdDT3pEpNSBZE=</DigestValue></Reference><Reference URI="assets/icons-60.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>HC3vm6/u8avxH8U9EelJWsA1SZEGpPoL8ED1JP9cWtw=</DigestValue></Reference><Reference URI="assets/icons-64.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>/MTFLjBP3jNmbPZSULqjbK/IYJYXrfaY+J7GOQtFZQ8=</DigestValue></Reference><Reference URI="assets/icons-72.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>RNGr14afkap7a4/91yJtDMytBueZzB7IgVxlyaA3d78=</DigestValue></Reference><Reference URI="assets/icons-76.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>puGhzpXJdpIlzy/JGJFKzD2HyR/Wg9uJEUX5hTdK7gw=</DigestValue></Reference><Reference URI="assets/ios-144x144.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>g9p0ZYPq7anZypTvZNSJQWDI0BrhTdk6hDP4r8Cxm4k=</DigestValue></Reference><Reference URI="assets/ios-72x72.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>+aVQezftLSdaph5jwK85FnNa5aIpb1Q/rgaoDGiZJFo=</DigestValue></Reference><Reference URI="assets/main.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>8HhEJgmhT4kmXPttNtjdbn/E5qWdbm6ofx9V6ZnRx2I=</DigestValue></Reference><Reference URI="assets/mainui.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>e8HnJ4QHrURmVGiCqpTZBqXsWjpy41dAabb4ctMRVDA=</DigestValue></Reference><Reference URI="assets/map.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ZCkZBH4uVgJ5Pl7528FSbpeXljgM9hsSpuoiH4+QlmQ=</DigestValue></Reference><Reference URI="assets/meeting-ui.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ZC5W4ukstLzC+ugKI1T4/m5Re8GX8rGXNRsjLyPPIrU=</DigestValue></Reference><Reference URI="assets/panelTitles/crystal.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>wFWanG7apXNScyJXtU/ppqwg+zahF6X7d+06jtuOP4I=</DigestValue></Reference><Reference URI="assets/panelTitles/giftBag.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>sdGJPuRNJSqkQlZkp1KHTwWXlVKNmeYl94Kial+bRvE=</DigestValue></Reference><Reference URI="assets/panelTitles/jihua.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ZO8x6qzeE+kiuAkSFZV4z20TD7djKzTXZmGxmwH9Y7I=</DigestValue></Reference><Reference URI="assets/panelTitles/meeting.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>aTh/3KqZli/CT3Iu/veSyC5GT+zH3JyiiB65MboHR+A=</DigestValue></Reference><Reference URI="assets/panelTitles/myhonor.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>SajSmkRJoV4lw5qlabJZL3fXUqDKS+Q/eHS3lta/PFc=</DigestValue></Reference><Reference URI="assets/panelTitles/myproject.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>/6VA+OspNfFJVmnCuSV40mSxMQsH6MUdHxRjYpdyYKw=</DigestValue></Reference><Reference URI="assets/panelTitles/mytask.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>vVc82ZJy04MbfNWRBaweWFi0CNT/2v7PPL5k1xCLdgs=</DigestValue></Reference><Reference URI="assets/panelTitles/ranking.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ufef8RMkk09P+mDcPxlkmCPftomSCKCNS8H+ngOeaLw=</DigestValue></Reference><Reference URI="assets/panelTitles/shop.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>GxOLJcdDGcRKhSDNMXhDaYGKYDoyP8whJktVE+Axw20=</DigestValue></Reference><Reference URI="assets/panelTitles/wish.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ZloWgBHwt/4HkJzs3Z2tcoDkqk2+vtLPrMsBBmWZFQE=</DigestValue></Reference><Reference URI="assets/project.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>xDO4MHsi2XXy4HAUi+E8htgJ9wyAu8w0AypI0A5Dou0=</DigestValue></Reference><Reference URI="assets/shop-ui.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>6iDMLsFJFVR7kdVNFi+pFhr+AvyohpyooNYSMhjtRmY=</DigestValue></Reference><Reference URI="assets/skin-ui.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>hEbHSmONu0qBvzEqImbgOTvmCZL6EbD/8OCic+O0yXI=</DigestValue></Reference><Reference URI="assets/sound/sound.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>URbVEMob2MRjVrrzh5hjyUiu4o32f8Lc8lQXLBZySO0=</DigestValue></Reference><Reference URI="assets/task.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>IFqZrV+JPPXjv3zSGUQ5A7skxWES2HYyHAR4FHFNQps=</DigestValue></Reference><Reference URI="Default-568h@2x1.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>CxPWcFaRzoby9b9zcHD90AOcZbnfyyTUKNa3HVP9OI8=</DigestValue></Reference><Reference URI="HW.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ZYbghgVIoOqas9VhrP8ILTPN2DSgpKzcDfNt7Ha6U5Q=</DigestValue></Reference>
      </Manifest>
    </Object>
    <Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" > 
  <xades:QualifyingProperties>
    <xades:UnsignedProperties > 
      <xades:UnsignedSignatureProperties>
        <xades:SignatureTimeStamp>
     	  <xades:HashDataInfo uri="#PackageSignatureValue">
     	    <Transforms>
          	  <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
            </Transforms>
            <xades:EncapsulatedTimeStamp>
              [encoded data, 4788 characters]
LvHY26dzDHOLyhuvkHLtsRvogg==
            </xades:EncapsulatedTimeStamp>     	
     	  </xades:HashDataInfo>     	
        </xades:SignatureTimeStamp>
      </xades:UnsignedSignatureProperties> 
    </xades:UnsignedProperties>
  </xades:QualifyingProperties>
</Object>
  </Signature>
</signatures>
